CCQENu Management - Feature #25389

truth table in PlotUtils
01/12/2021 10:47 AM - Heidi Schellman

Status: Closed
Priority: Normal
Assignee: Kang Yang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/12/2021

100%
0.00 hour
0.00 hour

Description
Cutter now has Truth table.

How do we do this?

Kang can provide an example? Could you edit loop.C to do this?

History

#1 - 01/20/2021 03:27 PM - Kang Yang

Done! loop.C now can print the truth table

#2 - 01/20/2021 03:28 PM - Kang Yang
- % Done changed from 0 to 100

#3 - 02/09/2021 10:21 AM - Heidi Schellman

- Status changed from New to Closed

04/07/2021
